API y desarrolladores

List categories

get/v1/categories

Retrieve the list of categories for the authenticated merchant.

Ejemplo

curl -X GET "https://api.ya.onl/v1/categories" \
  -H "X-API-Key: yv_live_v1_…"

Parámetros

pageintegerquerypor defecto: 1

Page number (1-indexed)

limitintegerquerypor defecto: 25

Number of items per page (max 100)

Respuestas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the products:read scope
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?